#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Sep 27 22:04:28 NOVT 2017
maven-metadata-sonatype-snapshots.xml.lastUpdated=1506524668928
maven-metadata-jboss.xml.lastUpdated=1506524668928
maven-metadata-jcenter.xml.lastUpdated=1506524668928
